SDL_GPUCopyPass(3type)

NAME
SDL_GPUCopyPass - An opaque handle representing a copy pass.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_GPUCopyPass SDL_GPUCopyPass;

DESCRIPTION
This handle is transient and should not be held or referenced after

SDL_EndGPUCopyPass
 is called.

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_BeginGPUCopyPass(3), •(3), SDL_EndGPUCopyPass(3)